App\Library\Amazon\Classes\WeightRecommendationType:
    properties:
        maximumWeightRecommendation:
            expose: true
            access_type: public_method
            serialized_name: MaximumWeightRecommendation
            accessor:
                getter: getMaximumWeightRecommendation
                setter: setMaximumWeightRecommendation
            type: App\Library\Amazon\Classes\PositiveWeightDimensionType
        minimumWeightRecommendation:
            expose: true
            access_type: public_method
            serialized_name: MinimumWeightRecommendation
            accessor:
                getter: getMinimumWeightRecommendation
                setter: setMinimumWeightRecommendation
            type: App\Library\Amazon\Classes\PositiveWeightDimensionType
